.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._0{margin-left:-1.077060px;}
._2{width:1.364252px;}
._3{width:8.524391px;}
._4{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.159992px;}
.fs3{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs2{font-size:63.157575px;}
.fs5{font-size:87.839965px;}
.y15{bottom:-11.580896px;}
.y1a{bottom:-11.580831px;}
.y17{bottom:-11.580811px;}
.y2{bottom:0.045416px;}
.yb{bottom:0.953946px;}
.ya{bottom:1.226440px;}
.y3{bottom:2.997704px;}
.y1{bottom:19.256510px;}
.y0{bottom:45.415677px;}
.y12{bottom:56.043193px;}
.y11{bottom:66.534210px;}
.y10{bottom:77.025228px;}
.yf{bottom:87.379998px;}
.ye{bottom:97.871015px;}
.yd{bottom:108.225785px;}
.yc{bottom:118.716802px;}
.y8{bottom:129.071573px;}
.y9{bottom:131.796295px;}
.y16{bottom:219.675629px;}
.y19{bottom:270.768266px;}
.y6{bottom:271.585910px;}
.y14{bottom:434.264703px;}
.y4{bottom:463.966640px;}
.y5{bottom:485.221169px;}
.y13{bottom:492.442259px;}
.y7{bottom:581.547781px;}
.y18{bottom:616.290760px;}
.hb{height:1.907458px;}
.h7{height:6.267363px;}
.h3{height:16.894632px;}
.h8{height:20.361592px;}
.h6{height:23.413350px;}
.h9{height:23.429053px;}
.h2{height:32.171237px;}
.h4{height:37.766235px;}
.h5{height:60.189169px;}
.ha{height:63.949896px;}
.h1{height:589.268409px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w2{width:6.812352px;}
.w1{width:903.204276px;}
.w0{width:956.000000px;}
.x3{left:-0.000078px;}
.x0{left:4.541568px;}
.x11{left:12.796543px;}
.x12{left:23.015121px;}
.xf{left:33.233648px;}
.x2{left:80.511368px;}
.x10{left:145.637176px;}
.x1{left:271.931934px;}
.x5{left:446.062382px;}
.x4{left:583.808075px;}
.x6{left:750.846868px;}
.xc{left:836.273688px;}
.xa{left:843.086116px;}
.xd{left:844.312294px;}
.xb{left:845.538553px;}
.x7{left:849.762173px;}
.xe{left:860.661931px;}
.x8{left:878.782449px;}
.x9{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._0{margin-left:-1.264832pt;}
._2{width:1.602092pt;}
._3{width:10.010512pt;}
._4{width:142.671974pt;}
.fs4{font-size:23.674635pt;}
.fs3{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs2{font-size:74.168310pt;}
.fs5{font-size:103.153766pt;}
.y15{bottom:-13.599881pt;}
.y1a{bottom:-13.599804pt;}
.y17{bottom:-13.599780pt;}
.y2{bottom:0.053333pt;}
.yb{bottom:1.120255pt;}
.ya{bottom:1.440255pt;}
.y3{bottom:3.520316pt;}
.y1{bottom:22.613642pt;}
.y0{bottom:53.333333pt;}
.y12{bottom:65.813624pt;}
.y11{bottom:78.133619pt;}
.y10{bottom:90.453614pt;}
.yf{bottom:102.613610pt;}
.ye{bottom:114.933605pt;}
.yd{bottom:127.093600pt;}
.yc{bottom:139.413595pt;}
.y8{bottom:151.573590pt;}
.y9{bottom:154.773333pt;}
.y16{bottom:257.973333pt;}
.y19{bottom:317.973333pt;}
.y6{bottom:318.933523pt;}
.y14{bottom:509.973333pt;}
.y4{bottom:544.853433pt;}
.y5{bottom:569.813423pt;}
.y13{bottom:578.293419pt;}
.y7{bottom:682.933377pt;}
.y18{bottom:723.733361pt;}
.hb{height:2.240000pt;}
.h7{height:7.360000pt;}
.h3{height:19.840000pt;}
.h8{height:23.911381pt;}
.h6{height:27.495175pt;}
.h9{height:27.513616pt;}
.h2{height:37.779891pt;}
.h4{height:44.350307pt;}
.h5{height:70.682399pt;}
.ha{height:75.098762pt;}
.h1{height:692.000000pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w2{width:8.000000pt;}
.w1{width:1060.666667pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000091pt;}
.x0{left:5.333333pt;}
.x11{left:15.027461pt;}
.x12{left:27.027520pt;}
.xf{left:39.027520pt;}
.x2{left:94.547520pt;}
.x10{left:171.027200pt;}
.x1{left:319.339872pt;}
.x5{left:523.827790pt;}
.x4{left:685.587726pt;}
.x6{left:881.747647pt;}
.xc{left:982.067566pt;}
.xa{left:990.067656pt;}
.xd{left:991.507603pt;}
.xb{left:992.947645pt;}
.x7{left:997.907601pt;}
.xe{left:1010.707596pt;}
.x8{left:1031.987200pt;}
.x9{left:1037.427585pt;}
}
